namespace HwComWrapperNETGui.UserControls
{
    partial class TerminationInfoControl
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.comboBoxTermination = new System.Windows.Forms.ComboBox();
            this.label2 = new System.Windows.Forms.Label();
            this.numericUpDownChannelID = new System.Windows.Forms.NumericUpDown();
            this.label1 = new System.Windows.Forms.Label();
            this.buttonRemoveTerminationInfo = new System.Windows.Forms.Button();
            this.buttonAddTerminationInfo = new System.Windows.Forms.Button();
            this.listViewTerminationInfo = new System.Windows.Forms.ListView();
            this.columnHeader1 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader2 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.labelNumberOfInfos = new System.Windows.Forms.Label();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownChannelID)).BeginInit();
            this.SuspendLayout();
            // 
            // comboBoxTermination
            // 
            this.comboBoxTermination.FormattingEnabled = true;
            this.comboBoxTermination.Location = new System.Drawing.Point(53, 150);
            this.comboBoxTermination.Name = "comboBoxTermination";
            this.comboBoxTermination.Size = new System.Drawing.Size(75, 21);
            this.comboBoxTermination.TabIndex = 2;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(3, 134);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(124, 13);
            this.label2.TabIndex = 17;
            this.label2.Text = "ChannelID && Termination";
            // 
            // numericUpDownChannelID
            // 
            this.numericUpDownChannelID.Location = new System.Drawing.Point(6, 151);
            this.numericUpDownChannelID.Maximum = new decimal(new int[] {
            255,
            0,
            0,
            0});
            this.numericUpDownChannelID.Name = "numericUpDownChannelID";
            this.numericUpDownChannelID.Size = new System.Drawing.Size(41, 20);
            this.numericUpDownChannelID.TabIndex = 1;
            this.numericUpDownChannelID.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(3, 0);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(88, 13);
            this.label1.TabIndex = 15;
            this.label1.Text = "Termination Infos";
            // 
            // buttonRemoveTerminationInfo
            // 
            this.buttonRemoveTerminationInfo.Location = new System.Drawing.Point(190, 148);
            this.buttonRemoveTerminationInfo.Name = "buttonRemoveTerminationInfo";
            this.buttonRemoveTerminationInfo.Size = new System.Drawing.Size(100, 23);
            this.buttonRemoveTerminationInfo.TabIndex = 4;
            this.buttonRemoveTerminationInfo.Text = "Remove Selected";
            this.buttonRemoveTerminationInfo.UseVisualStyleBackColor = true;
            this.buttonRemoveTerminationInfo.Click += new System.EventHandler(this.OnRemoveTerminationInfoClicked);
            // 
            // buttonAddTerminationInfo
            // 
            this.buttonAddTerminationInfo.Location = new System.Drawing.Point(134, 148);
            this.buttonAddTerminationInfo.Name = "buttonAddTerminationInfo";
            this.buttonAddTerminationInfo.Size = new System.Drawing.Size(50, 23);
            this.buttonAddTerminationInfo.TabIndex = 3;
            this.buttonAddTerminationInfo.Text = "Add";
            this.buttonAddTerminationInfo.UseVisualStyleBackColor = true;
            this.buttonAddTerminationInfo.Click += new System.EventHandler(this.OnAddTerminationInfoClicked);
            // 
            // listViewTerminationInfo
            // 
            this.listViewTerminationInfo.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1,
            this.columnHeader2});
            this.listViewTerminationInfo.FullRowSelect = true;
            this.listViewTerminationInfo.Location = new System.Drawing.Point(6, 16);
            this.listViewTerminationInfo.Name = "listViewTerminationInfo";
            this.listViewTerminationInfo.Size = new System.Drawing.Size(284, 115);
            this.listViewTerminationInfo.TabIndex = 0;
            this.listViewTerminationInfo.UseCompatibleStateImageBehavior = false;
            this.listViewTerminationInfo.View = System.Windows.Forms.View.Details;
            // 
            // columnHeader1
            // 
            this.columnHeader1.Text = "ChannelID";
            this.columnHeader1.Width = 64;
            // 
            // columnHeader2
            // 
            this.columnHeader2.Text = "Termination";
            this.columnHeader2.Width = 91;
            // 
            // labelNumberOfInfos
            // 
            this.labelNumberOfInfos.AutoSize = true;
            this.labelNumberOfInfos.Location = new System.Drawing.Point(97, 0);
            this.labelNumberOfInfos.Name = "labelNumberOfInfos";
            this.labelNumberOfInfos.Size = new System.Drawing.Size(13, 13);
            this.labelNumberOfInfos.TabIndex = 19;
            this.labelNumberOfInfos.Text = "0";
            // 
            // TerminationInfoControl
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.labelNumberOfInfos);
            this.Controls.Add(this.comboBoxTermination);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.numericUpDownChannelID);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.buttonRemoveTerminationInfo);
            this.Controls.Add(this.buttonAddTerminationInfo);
            this.Controls.Add(this.listViewTerminationInfo);
            this.Name = "TerminationInfoControl";
            this.Size = new System.Drawing.Size(295, 177);
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownChannelID)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.ComboBox comboBoxTermination;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.NumericUpDown numericUpDownChannelID;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button buttonRemoveTerminationInfo;
        private System.Windows.Forms.Button buttonAddTerminationInfo;
        private System.Windows.Forms.ListView listViewTerminationInfo;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.ColumnHeader columnHeader2;
        private System.Windows.Forms.Label labelNumberOfInfos;
    }
}
